
"REINSTALL_CONFIRM"="Lietojumprogramma Mobile Partner ir noņemta.\nVai instalēt to no jauna?";
"DIFFERENT_VERSION_CONFIRM"="Vai vēlaties instalēt citu lietojumprogrammas versiju?";
"NEW_VERSION_CONFIRM"="Vai vēlaties instalēt jaunu lietojumprogrammas versiju?";
